
#content-main p.viewer {
	
	display: none;
}

div#rightNav a.smalllink {
	display: none;
}
/*-----------------------------------------------------------------*/
@media screen and (max-width: 1115px) {

#content-main ul.grayone li {
		float: none;
		list-style-type: none;
		margin-right: 0;
		margin-bottom: 15px;
		width: 90%;
	}	
}
